package org.linphone.bluereach.models;

public class DynviewModel {
    public String getNumbers_enabled() {
        return numbers_enabled;
    }

    public void setNumbers_enabled(String numbers_enabled) {
        this.numbers_enabled = numbers_enabled;
    }

    private String blacklist_number;
    private String numbers_enabled;

    public String getDivert_number() {
        return divert_number;
    }

    public void setDivert_number(String divert_number) {
        this.divert_number = divert_number;
    }

    private String divert_number;


    public DynviewModel() {
    }

    public String getBlacklist_number() {
        return blacklist_number;
    }

    public void setBlacklist_number(String blacklist_number) {
        this.blacklist_number = blacklist_number;
    }

    public DynviewModel(String blacklist_number) {
        this.blacklist_number = blacklist_number;

    }

    public DynviewModel(String divert_number, String str) {
        this.divert_number = divert_number;

    }
 public DynviewModel(String numbers_enabled, String str, String str1) {
        this.numbers_enabled = numbers_enabled;

    }


}
